uuid: 638f4a84-fdb8-4523-a434-0bdf14493e71
langcode: de
status: true
dependencies:
  theme:
    - seven_rbag
id: seven_rbag_local_actions
theme: seven_rbag
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primäre Verwaltungsaktionen'
  provider: core
  label_display: '0'
visibility: {  }
